<?xml version="1.0" encoding="UTF-8"?>
<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xmlns="http://maven.apache.org/POM/4.0.0"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <groupId>top.wu2020</groupId>
        <artifactId>wu-lazy-cloud-network</artifactId>
        <version>1.2.7-JDK17-SNAPSHOT</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>wu-lazy-cloud-heartbeat-server-cluster</artifactId>
    <description>云上心跳服务端集群</description>

    <properties>
        <maven.compiler.source>17</maven.compiler.source>
        <maven.compiler.target>17</maven.compiler.target>
    </properties>

    <dependencies>
        <!--    服务端    -->
        <dependency>
            <groupId>top.wu2020</groupId>
            <artifactId>wu-lazy-cloud-heartbeat-server</artifactId>
        </dependency>
        <!--    客户端    -->
        <dependency>
            <groupId>top.wu2020</groupId>
            <artifactId>wu-lazy-cloud-heartbeat-client</artifactId>
        </dependency>

    </dependencies>


</project>